body,
html {
    margin: 0;
}

.grid-container {
    display: grid;
    gap: 4px;
    width: 100vw;
    height: 100vh;
    grid-template-columns: repeat(7 1fr);
    grid-template-rows: 1fr 8fr 1fr;
}

.grid-container div {
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
}

#box1 {
    grid-column: 1 /span 7;
    background-color: red;
}

#box2,
#box3 {
    grid-row: 2 / span 2;
    background-color: blue;
}

#box9 {
    background-color: yellow;
    grid-row: 3;
    grid-column: 2/ span 5;
}